LINUX.ORG.RU

Сомневаюсь что autobuild-ы старые кто-то сохранял. livedvd тех годов не подойдет? Или нужен именно stage3? Если да, то для чего?

Pinkbyte ★★★★★ ()
Ответ на: комментарий от alekstj

Ммм, Gentoo для запуска старья - не самый лучший выбор. Может посмотреть на бинарные дистрибутивы. Накрайняк - на форки(Sabayon, Calculate) - может у них сохранились в архивах старые релизы(не проверял).

Pinkbyte ★★★★★ ()
Ответ на: комментарий от Pinkbyte

Sabayon могли старые релизы и грохнуть со временем после смены проекта на Moccachino.

grem ★★★★★ ()
Ответ на: комментарий от alekstj

Нет livedvd не подойдёт. Надо именно stage3. Для запуска старой программы.

Проще будет взять убанту какую-нибудь.

hateyoufeel ★★★★★ ()

У меня есть stage3 hardened (amd64) от 2015 и 2017 (с DIGESTS и подписью если что), если надо, могу выложить

TheAnonymous ★★★★★ ()
Последнее исправление: TheAnonymous (всего исправлений: 1)
Закрыто добавление комментариев для недавно зарегистрированных пользователей (со score < 50)